local CombuctorSet = Combuctor:GetModule("Sets")

-- Profession Icon Name
local IconPathName="Interface/Icons/INV_Misc_LeatherScrap_01.png"

-- Tab Names
local TN={}
TN.All=ALL
TN.Leather="Skinning"; 

SubClass_Leather				=select(3, GetAuctionItemSubClasses(6));

function TN.isLeather(player, bagType, name, link, quality, level, ilvl, type, subType, stackCount, equipLoc)
	return subType==SubClass_Leather;
end

CombuctorSet:Register(TN.Leather, IconPathName, TN.isLeather)
